/* $Id: style.css,v 1.38.2.4 2009/09/14 13:10:47 goba Exp $ */



/**



 * NBVA Beach Style for Drupal 6.x



 * Based on Garland



 * 



 * Additional mods for Facebook style buttons in header



 * 



 */



/**





 * Generic elements



 */



body {



font:12px/170% Arial, Verdana, sans-serif;



color:#494949;



margin:0;



padding:0;



}







input {



font:10px Verdana, sans-serif;



color:#494949;



}







textarea,select {



font:12px/160% Verdana, sans-serif;



color:#494949;



}







h1,h2,h3,h4,h5,h6 {



font-weight:400;



font-family:Arial, Verdana, sans-serif;



margin:0;



padding:0;



}







h1 {



font-size:24pt;



color:#e79a0a;



line-height:normal;



}







h2 {



font-size:16pt;



color:#e79a0a;



}







.view-content h2 {



font-size:16pt;



color:#e79a0a;



margin:51px 0 0;



}







.view-homepage-news .views-field-title,.view-homepage-news .views-field-title a,.view-homepage-news .views-field-title a:link,.view-homepage-news .views-field-title a:active,.view-homepage-news .views-field-title a:visited {



font-size:16pt;



line-height:130%;



/*color:#e79a0a;*/



color:#184E83;



padding:0 0 12px;



}







#block-views-news_and_media_last-block_1 .view .view-content {



margin:20px 0 0 0;



}







#block-views-homepage_news-block_1 .content .view-homepage-news .view-content {



margin:0;



border-top:1px solid #e9eff3;



}







#block-views-homepage_news_links-block_1 {



border-top:1px solid #e9eff3;



padding:18px 0 0;



}







h6 {



font-style:italic;



}







p {



margin:.6em 0 1.2em;



padding:0;



}







a:link,a:visited {



color:#027AC6;



text-decoration:none;



}







a:hover {



color:#0062A0;



text-decoration:underline;



}







a:active,a.active {



color:#5895be;



}







hr {



border:none;



height:1px;



background:#5294c1;



margin:0;



padding:0;



}







ul {



margin:.5em 0 1em;



padding:0;



}







ol {



margin:.75em 0 1.25em;



padding:0;



}







ol li,ul li {



margin:.4em 0 .4em .5em;



}







ul.menu,.item-list ul {



margin:.35em 0 0 -.5em;



padding:0;



}







ul.menu ul,.item-list ul ul {



margin-left:0;



}







ol li,ul li,ul.menu li,.item-list ul li,li.leaf {



margin:.15em 0 .15em .5em;



}







ul li,ul.menu li,.item-list ul li,li.leaf {



list-style-type:none;



list-style-image:none;



background:transparent url(images/menu-leaf.gif) no-repeat 1px .35em;



padding:0 0 0 1.5em;



}







ol li {



margin-left:2em;



padding:0 0 .3em;



}







ul li.expanded {



background:transparent url(images/menu-expanded.gif) no-repeat 1px .35em;



}







ul li.collapsed {



background:transparent url(images/menu-collapsed.gif) no-repeat 0 .35em;



}







ul.inline li {



background:none;



margin:0;



padding:0 1em 0 0;



}







ol.task-list {



margin-left:0;



list-style-type:none;



list-style-image:none;



}







ol.task-list li {



padding:.5em 1em .5em 2em;



}







ol.task-list li.active {



background:transparent url(images/task-list.png) no-repeat 3px 50%;



margin-right:1em;



}







ol.task-list li.done {



color:#393;



background:transparent url(../../misc/watchdog-ok.png) no-repeat 0 50%;



}







fieldset ul.clear-block li {



background-image:none;



margin:0;



padding:0;



}







dl {



margin:.5em 0 1em 1.5em;



}







dl dd {



margin:0 0 .5em 1.5em;



}







.view-news img,a img {



border:none;



float:left;



padding:7px 15px 0 0;



}







.view-homepage-news .views-field-field-image-teaser-fid img,a img {



border:none;



float:left;



padding:7px 15px 0 0;



}







#left-corner #block-wrapper-views-news_and_media_last-block_1{



margin:-42px 0 0 0 ;	



}







.left-corner h1 {



margin:20px 0 0;



}







.view-news .views-field-title .field-content .imagecache-article-teaser {



color:#027AC6;



font-weight:bold;



font-size:16px;



}







.content .view-homepage-news-links .views-field-title .field-content {



color:#027AC6;



}







#block-wrapper-views-news .clear-block .view-news .view-content .views-row .views-field-created-1 .views-field-created-1{



margin:0 0 0 0px;



font-weight:bold;



}







.view-news .view-content .views-field-created-1 .field-content{



color:#027AC6;



font-weight:bold;



}







.view-news .view-content .views-field-created-1 {



font-weight:bold;



}







#block-views-news_and_media_last-block_1  .content .view-content .views-row .views-field-view-node .field-content a {



font-weight:bold;



margin:0 0 0 533px;



position:relative;



top:-30px;







}







#sidebar-right img,a img {



border:none;



float:left;



padding:0 7px 0 0;



}







#logo {



border:none;



float:left;



padding:0 7px 0 0;



margin:-12px 0 0 0;



}







.view-content .col-1 .views-field-field-image-teaser-fid .field-content .imagecache-article-teaser,.view-content .col-2 .views-field-field-image-teaser-fid .field-content .imagecache-article-teaser {



border:none;



float:left;



padding:13px 7px 0 0;



}



table {



width:100%;



margin:1em 0;



}



table .teams-table {



width:500px;

margin:1em 0;

color:#494949;

font: 12px/170% Arial,Verdana,sans-serif;



}



.team-page{

margin: 0 5px;	

}



thead th {



border-bottom:2px solid #d3e7f4;



color:#494949;



font-weight:700;



}







th a:link,th a:visited {



color:#6f9dbd;



}







td,th {



padding:.3em .5em;



}







tr.even,tr.odd,tbody th {



border:solid #d3e7f4;



border-width:1px 0;



}







tr.drag {



background-color:#fffff0;



}







tr.drag-previous {



background-color:#ffd;



}







tr.odd td.active {



background-color:#ddecf5;



}







tr.even td.active {



background-color:#e6f1f7;



}







td.region,td.module,td.container,td.category {



border-top:1.5em solid #fff;



border-bottom:1px solid #b4d7f0;



background-color:#d4e7f3;



color:#455067;



font-weight:700;



}







tr:first-child td.region,tr:first-child td.module,tr:first-child td.container,tr:first-child td.category {



border-top-width:0;



}







span.form-required {



color:#ffae00;



}







.description {



line-height:150%;



margin-bottom:.75em;



color:#898989;



}







.messages,.preview {



margin:.75em 0;



padding:.5em 1em;



}







.form-checkboxes,.form-radios,.form-checkboxes .form-item,.form-radios .form-item {



margin:.25em 0;



}







#center form {



margin-bottom:2em;



}







.form-button,.form-submit {



margin:2em .5em 1em 0;



}







.content #search-block-form .container-inline #edit-search-block-form-1-wrapper .form-button,.form-submit {



margin:0em .5em 1em 0;



}







.box {



margin-bottom:2.5em;



}







#header-wrapper {



background:#0A3C95 none repeat scroll 0 0;



border-bottom:2px solid #F4AF2D;



border-left:1px solid #000;



border-right:1px solid #000;



color:#FFF;



font-family:Arial;



font-size:10px;



font-weight:400;



min-height:26px;



width:1024px;



margin:0 auto;



height:26px;



}







#header-region {



font-family:Arial;



font-size:10px;



color:#FFF;



margin:3px 0 0 0px;



position:relative;



top:0;



width:1024px;



}







#header-right a,#header-region a {



font-family:Arial;



font-size:10px;



color:#FFF;



}







#header-right  #block-wrapper-search-0{



float:left;



margin:0px 0px 0 0;



}











#header-right .block-region,#header-region .block-region {







/*	



	display:block;



	position:relative;



	top:.5em;







	margin:0 .5em 1em;







	padding:.5em;*/



}







 







#header-right p,#header-right img,#header-region p,#header-region img {



margin-top:.5em;



}







#header-right h2,#header-region h2 {



margin:0 1em 0 0;



}







#header-region h3,#header-region label,#header-region li {



background:none;



margin:2px 0 0 1em;



padding:0;



float:left;



}







#header-right h3,#header-right label, #header-right li{



background:none;



margin:0 3px 0 1em;



padding:0;



float:left;



}	







#wrapper {



background:transparent url(images/body1.png) repeat-x 0 0;



border:1px solid;



width:1024px;



margin:0 auto;



}







#wrapper #container {



max-width:998px;



background:url('images/back_watermark.gif') 91% 97% no-repeat;



margin:0 auto;



}







#wrapper #container #header {



height:154px;



background:transparent url(images/header.gif) no-repeat 0 0;



}







#wrapper #container #header #logo-floater {



position:absolute;



}







#wrapper #container #header h1,#wrapper #container #header h1 a:link,#wrapper #container #header h1 a:visited {



z-index:2;



white-space:nowrap;



color:#fff;



text-shadow:#1659ac 0 1px 3px;



}







#wrapper #container #header h1 span {



font-weight:700;



margin-left:35px;



}







#wrapper #container #header h1 img {



float:left;



}







body.sidebars {



min-width:980px;



}







body.sidebar-left {



min-width:780px;



padding-right:35px;



}







body.sidebar-right {



min-width:780px;



}







body#news_and_media_sidebar-right {



width:580px;



}







#wrapper #container #center {



float:left;



width:100%;



background:transparent url(images/back_content4.png) repeat-x 0 0;



}







body.sidebar-right #center {



margin-right:-285px;



}







body.sidebar-right #squeeze {



margin-right:321px;



}







body.sidebar-right #news_and_media_squeeze {



width:695px;



display:inline-block;



margin-right:35px;



}







#wrapper #container #news_and_media_sidebar-right {



width:258px;



height:100%;



float:none;



z-index:2;



position:relative;



padding-right:0;



display:inline-block;



margin:60px 0 0;



}







#wrapper #container .sidebar {



width:258px;



float:left;



z-index:2;



position:relative;



padding-right:0;



margin:33px 0 0;



}







#wrapper #container .sidebar .block-wrapper {



margin:0 0 1.5em;



}







#sidebar-left .block {



padding:0 15px 0 0;



}







#sidebar-right .block {



padding:0 0 0 15px;



}







#block-nice_menus-1 .content {



padding-top:.5em;



margin:0;



}







#sidebar-left .block-region {



margin:0 15px 0 0;



}







#sidebar-right .block-region {



margin:0 0 0 15px;



}







.block-region {



background:transparent;



border:2px dashed #b4d7f0;



text-align:center;



font-size:1.3em;



padding:1em;



}







#wrapper #container #center #squeeze {



position:relative;



}







#wrapper #container #center #news_and_media_squeeze {



position:relative;



float:left;



}







#wrapper #container #center .right-corner {



position:relative;



left:10px;



}







#wrapper #container #center .right-corner .left-corner {



margin-left:-10px;



position:relative;



left:-10px;



min-height:400px;



padding:60px 25px 5em 35px;



}







#wrapper #footer {



border-bottom:7px solid #F4AF2D;



border-top:1px dotted;



clear:both;



color:#898989;



float:none;



font-size:10px;



height:52px;



text-align:center;



padding:0 12px;



}







#wrapper #container .breadcrumb {



position:absolute;



top:15px;



left:35px;



z-index:3;



font-size:.92em;



color:#666;



}







#wrapper #container #header h1 a:hover {



text-decoration:none;



}







#wrapper #container .breadcrumb a {



color:#e79a0a;



}







#mission0 {



color:#fff;



font-size:12pt;



line-height:20px;



background-color:transparent;



padding-left:550px;



margin-top:80px;



position:absolute;



}







ul.primary-links {



float:right;



position:relative;



z-index:4;



margin:0;



padding:0;



}







ul.primary-links li a,ul.primary-links li a:link,ul.primary-links li a:visited {



display:block;



color:#fff;



background:transparent url(images/bg-navigation-item.png) no-repeat 50% 0;



margin:0 1em;



padding:.75em 0 0;



}







ul.primary-links li a:hover,ul.primary-links li a.active {



color:#fff;



background:transparent url(images/bg-navigation-item-hover.png) no-repeat 50% 0;



}







ul.secondary-links {



float:right;



clear:right;



position:relative;



z-index:4;



margin:0;



padding:18px 0 0;



}







ul.secondary-links li a,ul.secondary-links li a:link,ul.secondary-links li a:visited {



display:block;



color:#cde3f1;



background:transparent;



margin:0 1em;



padding:.75em 0 0;



}







ul.secondary-links li a:hover,ul.secondary-links li a.active {



color:#cde3f1;



background:transparent;



}







ul.primary,ul.primary li,ul.secondary,ul.secondary li {



border:0;



background:none;



margin:0;



padding:0;



}







#tabs-wrapper {



border-bottom:1px solid #e9eff3;



position:relative;



margin:0 -26px 1em;



padding:0 26px;



}







ul.primary {



float:left;



padding:.5em 0 10px;



}







ul.secondary {



clear:both;



text-align:left;



border-bottom:1px solid #e9eff3;



margin:-.2em -26px 1em;



padding:0 26px .6em;



}







h2.with-tabs {



float:left;



margin:0 2em 0 0;



padding:0;



}







h1.with-tabs {



margin:0;



padding:0;



}







ul.primary li a,ul.primary li.active a,ul.primary li a:hover,ul.primary li a:visited,ul.secondary li a,ul.secondary li.active a,ul.secondary li a:hover,ul.secondary li a:visited {



border:0;



background:transparent;



height:auto;



text-decoration:none;



position:relative;



top:-1px;



display:inline-block;



margin:0 0 0 1px;



padding:4px 1em;



}







ul.primary li.active a,ul.primary li.active a:link,ul.primary li.active a:visited,ul.primary li a:hover,ul.secondary li.active a,ul.secondary li.active a:link,ul.secondary li.active a:visited,ul.secondary li a:hover {



background:url(images/bg-tab.png) repeat-x 0 50%;



color:#fff;



}







.node {



/*border-bottom:1px solid #e9eff3;*/



margin:0 -26px 1.5em;



padding:1.5em 26px;



}







ul.links li,ul.inline li {



margin-left:0;



margin-right:0;



padding-left:0;



padding-right:1em;



background-image:none;



}







.terms ul.links li {



margin-left:0;



margin-right:0;



padding-right:0;



padding-left:1em;



}







.picture,.comment .submitted {



float:right;



clear:right;



padding-left:1em;



}







.new {



color:#ffae00;



font-size:.92em;



font-weight:700;



float:right;



}







.preview .node,.preview .comment,.sticky {



border:0;



background:0;



margin:0;



padding:.5em 0;



}







#comments {



position:relative;



top:-1px;



border-bottom:1px solid #e9eff3;



margin:-1.5em -25px 0;



padding:0 25px;



}







#comments h2.comments {



background:#fff url(images/gradient-inner.png) repeat-x 0 0;



margin:0 -25px;



padding:.5em 25px;



}







.comment {



border-top:1px solid #e9eff3;



margin:0 -25px;



padding:1.5em 25px;



}







.indented {



margin-left:25px;



}







.comment h3 a.active {



color:#494949;



}







.node .content,.comment .content {



margin:.6em 0;



}







#aggregator {



margin-top:1em;



}







#aggregator .feed-item-title {



font-size:160%;



line-height:130%;



}







#aggregator .feed-item {



border-bottom:1px solid #e9eff3;



margin:-1.5em -31px 1.75em;



padding:1.5em 31px;



}







#aggregator .feed-item-categories {



font-size:.92em;



}







#palette .form-item {



border:1px solid #fff;



}







#palette .item-selected {



background:#fff url(images/gradient-inner.png) repeat-x 0 0;



border:1px solid #d9eaf5;



}







.poll .bar {



background:#fff url(images/bg-bar-white.png) repeat-x 0 0;



border:solid #f0f0f0;



border-width:0 1px 1px;



}







.poll .bar .foreground {



background:#71a7cc url(images/bg-bar.png) repeat-x 0 100%;



}







.poll .percent {



font-size:.9em;



}







#autocomplete li {



cursor:default;



margin:0;



padding:2px;



}







fieldset {



border:1px solid #d9eaf5;



background:#fff url(images/gradient-inner.png) repeat-x 0 0;



margin:1em 0;



padding:1em;



}







*:first-child+html fieldset {



background-position:0 .75em;



background-color:transparent;



padding:0 1em 1em;



}







*:first-child+html fieldset > .description,*:first-child+html fieldset .fieldset-wrapper .description {



padding-top:1em;



}







html.js fieldset.collapsed {



background:transparent;



padding-top:0;



padding-bottom:.6em;



}







html.js fieldset.collapsible legend a {



padding-left:2em;



background:url(images/menu-expanded.gif) no-repeat 0 50%;



}







html.js fieldset.collapsed legend a {



background:url(images/menu-collapsed.gif) no-repeat 0 50%;



}







#block-node-0 h2 {



float:left;



padding-right:20px;



}







#block-node-0 img,.feed-icon {



float:right;



padding-top:4px;



}







#block-node-0 .content {



clear:right;



}







.profile {



margin-top:1.5em;



}







.profile h3 {



border-bottom:0;



margin-bottom:1em;



}







.profile dt {



font-weight:400;



color:#898989;



font-size:.92em;



line-height:1.3em;



margin-top:1.4em;



margin-bottom:.45em;



}







.profile dd {



margin-bottom:1.6em;



}







div.admin-panel,div.admin-panel .description,div.admin-panel .body,div.admin,div.admin .left,div.admin .right,div.admin .expert-link,div.item-list,.menu {



margin:0;



padding:0;



float:left;



}







div.admin .left {



float:left;



width:48%;



}







div.admin .right {



float:right;



width:48%;



}







div.admin-panel {



background:#fff url(images/gradient-inner.png) repeat-x 0 0;



padding:1em 1em 1.5em;



}







div.admin-panel .description {



margin-bottom:1.5em;



}







div.admin-panel dd {



color:#898989;



font-size:.92em;



line-height:1.3em;



margin-top:-.2em;



margin-bottom:.65em;



}







table.system-status-report th {



border-color:#d3e7f4;



}







#autocomplete li.selected,tr.selected td,tr.selected td.active {



background:#027ac6;



color:#fff;



}







tr.selected td a:link,tr.selected td a:visited,tr.selected td a:active {



color:#d3e7f4;



}







tr.taxonomy-term-divider-top {



border-bottom:none;



}







tr.taxonomy-term-divider-bottom {



border-top:1px dotted #CCC;



}







.messages {



background-color:#fff;



border:1px solid #b8d3e5;



}







.preview {



background-color:#fcfce8;



border:1px solid #e5e58f;



}







div.status {



color:#33a333;



border-color:#c7f2c8;



}







div.error,tr.error {



color:#a30000;



background-color:#FCC;



}







.form-item input.error,.form-item textarea.error {



border:1px solid #c52020;



color:#363636;



}







tr.dblog-user {



background-color:#fcf9e5;



}







tr.dblog-user td.active {



background-color:#fbf5cf;



}







tr.dblog-content {



background-color:#fefefe;



}







tr.dblog-content td.active {



background-color:#f5f5f5;



}







tr.dblog-warning {



background-color:#fdf5e6;



}







tr.dblog-warning td.active {



background-color:#fdf2de;



}







tr.dblog-error {



background-color:#fbe4e4;







}







tr.dblog-error td.active {



background-color:#fbdbdb;



}







tr.dblog-page-not-found,tr.dblog-access-denied {



background:#d7ffd7;



}







tr.dblog-page-not-found td.active,tr.dblog-access-denied td.active {



background:#c7eec7;



}







table.system-status-report tr.error,table.system-status-report tr.error th {



background-color:#fcc;



color:#200;



border-color:#ebb;



}







table.system-status-report tr.warning,table.system-status-report tr.warning th {



background-color:#ffd;



border-color:#eeb;



}







table.system-status-report tr.ok,table.system-status-report tr.ok th {



background-color:#dfd;



border-color:#beb;



}







#footer #block-block-3 {



float:right;



text-align:right;



width:550px;



}







#block-nice_menus-1 {



padding-top:115px;



}







.block-nice_menus ul.nice-menu li {



background-color:transparent;



background-image:none;



border:none;



}







.block-nice_menus ul.nice-menu li ul li {



background-color:#F2AA26;



}







#block-user-login {



padding-left:120px;



float:left;



}







#nice-menu-1 {



height:30px;



margin:1px 0 0 41px;



}







#nice-menu-1 > li {



height:30px;



line-height:25px;



}







#nice-menu-1 > li a {



border-right:solid 1px #f4af2d;



border-left:solid 1px transparent;



display:block;



height:22px;



padding:4px 23px;



}







#nice-menu-1 > li ul li {



border-top:solid 1px #f8b22e;



border-bottom:solid 1px transparent;



padding-bottom:0;



width:200px;



}







#nice-menu-1 > li ul li a {



height:23px;



padding-top:0;



padding-bottom:0;



width:152px;



color:#fff;



font-size:13px;



}







#nice-menu-1 li a:active,#nice-menu-1 li a:focus,#nice-menu-1 li a:hover {



border-left:solid 1px #c46000;



border-right:solid 1px #c46000;



background:#e77100 url("images/menu1raster2.png") repeat-x 0 100%;



color:#fff;



font-size:13px;



}







ul.nice-menu ul,#header-region .block-nice_menus-1 ul.nice-menu ul {



border-top:none;



top:31px;



font-size:13px;



}







#nice-menu-1 li a,#nice-menu-1 li a:link,#nice-menu-1 li a:active,#nice-menu-1 li a:hover,#nice-menu-1 li a:visited {



color:#fff;



font-size:13px;



}







#nice-menu-1 li a:active {



color:#fff;



font-size:13px;



}







#menu-248 {



width:6.5em;



}







#menu-856 {



width:7.2em;



}







#menu-36956 {



width:6em;



}







#menu-858 {



width:9.5em;



}







#menu-1156 {



width:10.6em;



}







#menu-876 {



width:8em;



}







#menu-877 {



width:12em;



}







.menu-path-node-201 {



width:7em;



}







#nice-menu-1 .menu-path-other_events {



text-align:center;



width:8.3em;



}







#nice-menu-1 .menu-path-front a:active,#nice-menu-1 .menu-path-front a.active {



color:#fff;



font-size:13px;



}







#nice-menu-1 .menu-path-front {



text-align:center;



width:4.8em;



}







ul#nice-menu-1 .menuparent a {



text-align:center;



padding:4px 23px;



color:#fff;



}







ul#nice-menu-1 .menuparent a.active {



height:22px;



padding:4px 23px;



}







#footer #block-wrapper-block-4  #block-block-4 .content p {



float:right;



text-align:right;



width:500px;



padding: 0px;



margin: 2px 0 0 0;



}







#user-bar {



width:1024px;



float:left;



}







#user-bar #user-login-form .block-user-0  .content{



width:600px;



float:left;



}







#user-bar .user-info {



margin:5px 5px 5px 152px;



float:left;



}







ul.nice-menu .menu-path-node-201 ul li {



width:16em;



}







ul#nice-menu-1 .menuparent li a {



text-align:left;



padding-left:23px;



}







#nice-menu-1 ul.nice-menu-down .menuparent li a:active,#nice-menu-1 ul.nice-menu-down .menuparent li a:hover,#nice-menu-1 ul.nice-menu-down .menuparent li a:focus {



padding-left:10px;



padding-right:10px;



}







#nice-menu-1 li a:active,#nice-menu-1 li a:hover,#nice-menu-1 li a:focus {



text-decoration:none;



}







#header-right ul.nice-menu-down li.menuparent,#header-region ul.nice-menu-down li.menuparent {



background:#F2AA26 url(arrow-down.png) right center no-repeat;



}







#footer-bottom {



background:#E79A0A none repeat scroll 0 0;



height:2px;



}







#news_and_media_sidebar-right .block .content,#news_and_media_sidebar-right .block .content a,#sidebar-right .block .content,#sidebar-right .block .content a {



color:#e79a0a;



font-size:10px;



}







#news_and_media_sidebar-right .views-field-field-date-value,#sidebar-right .views-field-field-date-value {



float:left;



width:32px;



}







#news_and_media_sidebar-right .block-wrapper,#sidebar-right .block-wrapper {



margin-right:8px!important;



}







#block-views-news_and_media_last-block_1,#news_and_media_sidebar-right .block,#sidebar-right .block {



background:#ede9dc url('images/bg-side-views4.png') repeat-x;



border-right:solid 1px #eaeaea;



border-left:solid 1px #eaeaea;



padding:15px 25px 0;	



}







#news_and_media_sidebar-right .block,#sidebar-right .block {



color:#808285;



font-size:14px;



font-weight:700;



}







#block-wrapper-views-news_and_media_last-block_1 .block-top-line1 {



background-color:#eaeaea;



height:1px;



line-height:0;



font-size:0;



margin:0 0 15px 6px;



}







#news_and_media_sidebar-right .block-top-line1,#sidebar-right .block-top-line1 {



background-color:#eaeaea;



height:1px;



line-height:0;



font-size:0;



margin:0 6px 0 6px;



}











#block-wrapper-views-news_and_media_last-block_1 .block-top-line2,#news_and_media_sidebar-right .block-top-line2,#sidebar-right .block-top-line2 {



background-color:#fff;



height:1px;



line-height:1px;



font-size:1px;



border-right:solid 2px #eaeaea;



border-left:solid 2px #eaeaea;



margin:0 4px;



}







#block-wrapper-views-news_and_media_last-block_1 .block-top-line3,#news_and_media_sidebar-right .block-top-line3,#sidebar-right .block-top-line3 {



background-color:#fff;



height:1px;



line-height:1px;



font-size:1px;



border-right:solid 1px #eaeaea;



border-left:solid 1px #eaeaea;



margin:0 3px;



}







#block-wrapper-views-news_and_media_last-block_1 .block-top-line4,#news_and_media_sidebar-right .block-top-line4,#sidebar-right .block-top-line4 {



background-color:#fff;



height:1px;



line-height:1px;



font-size:1px;



border-right:solid 1px #eaeaea;



border-left:solid 1px #eaeaea;



margin:0 2px;



}







#block-wrapper-views-news_and_media_last-block_1 .block-top-line5,#news_and_media_sidebar-right .block-top-line5,#sidebar-right .block-top-line5 {



background-color:#fff;



height:2px;



line-height:2px;



font-size:2px;



border-right:solid 1px #eaeaea;



border-left:solid 1px #eaeaea;



margin:0 1px;



}







#block-wrapper-views-news_and_media_last-block_1 .block-bottom,#news_and_media_sidebar-right .block-bottom,#sidebar-right .block-bottom {



background-color:transparent;



border-bottom:solid 1px #eaeaea;



}







#sidebar-right #block-views-right_block_banners-block_1,#news_and_media_sidebar-right #block-views-right_block_banners-block_1 {



background:none;



border:none;



}







#news_and_media_sidebar-right .block h2,#sidebar-right .block h2 {



color:#184e83;



font-size:13px;



font-weight:700;



border-bottom:1px dotted #e79a0a;



}







#sidebar-right #block-wrapper-block-2 #block-block-2,#sidebar-right #block-wrapper-block-3 #block-block-3, #sidebar-right #block-wrapper-block-8 #block-block-8, #block-wrapper-block-11 #block-block-11, #block-wrapper-block-12 #block-block-12 {



background:none;



border:none;



margin:0;



padding:0;



}







#sidebar-right #block-wrapper-block-2 .block-top,#sidebar-right #block-wrapper-block-3 .block-top, #sidebar-right #block-wrapper-block-8 .block-top, #sidebar-right #block-wrapper-block-11 .block-top, #sidebar-right #block-wrapper-block-12 .block-top {



background:none;



border:none;



margin:0;



padding:0;



display:none;



}







#sidebar-right #block-wrapper-block-2 .block-bottom,#sidebar-right #block-wrapper-block-3 .block-bottom, #sidebar-right #block-wrapper-block-8 .block-bottom, #block-wrapper-block-11 .block-bottom, #block-wrapper-block-12 .block-bottom {



background:none;



border:none;



margin:0;



padding:0;



display:none;



}







#sidebar-right #block-wrapper-block-6 .block-bottom {



background:url(images/alert-bottom-1.png) no-repeat bottom left;



height:9px;



left:0;



position:relative;



width:249px;



border-bottom:none;



}







#sidebar-right #block-wrapper-block-6 h2 {



color:#ff0000;



font-size:18px;



font-weight:bold;



border-bottom:1px dotted #ff0000;



}







#sidebar-right #block-wrapper-block-6 .block-top .block-top-line1 {



background-color:#ff0000;



font-size:1px;



height:1px;



line-height:1;



margin:0 6px;



}







#sidebar-right #block-wrapper-block-6 .block-top .block-top-line2 {



background-color:#FFFFFF;



border-left:2px solid #ff0000;



border-right:2px solid #ff0000;



font-size:1px;



height:1px;



line-height:1px;



margin:0 4px;



}







#sidebar-right #block-wrapper-block-6 .block-top .block-top-line3 {



background-color:#FFFFFF;



border-left:1px solid #ff0000;



border-right:1px solid #ff0000;



font-size:1px;



height:1px;



line-height:1px;



margin:0 3px;



}







#sidebar-right #block-wrapper-block-6 .block-top .block-top-line4 {



background-color:#FFFFFF;



border-left:1px solid #ff0000;



border-right:1px solid #ff0000;



font-size:1px;



height:2px;



line-height:1px;



margin:0 2px;



}







#sidebar-right #block-wrapper-block-6 .block-top .block-top-line5 {



background-color:#FFFFFF;



border-left:1px solid #ff0000;



border-right:1px solid #ff0000;



font-size:2px;



height:2px;



line-height:2px;



margin:0 1px;



/*background:url(images/alert-top-1.png) no-repeat left;







	height: 9px;







	width: 249px;	*/



}







#sidebar-right #block-wrapper-block-6 #block-block-6 {



background:url(images/alert-mid-1.png) repeat-y left;



min-height:141px;



border-right:1px solid #FF0000;



border:none;



}







.alertimg {



float:left;



position:relative;



top:0;



left:0;



}







#sidebar-right #block-wrapper-block-6 #block-block-6 p {



color:#ff0000;



font-size:16px;



}







.important-update {



/*background:url(images/alert-1.png) no-repeat left top;







	min-height:140px;







	padding: 0 0 0 0;*/



}







#user-login-form input {



width:68px;



float:left;



}

/* MIH 20121113 - Signup Button */
.uibutton {

color:#FFF;

background-color: #73ae5a;

border-top: 2px outset #79b61f; //a5df94;
border-right: 2px outset #44802e;
border-bottom: 2px outset #44802e;
border-left: 2px outset #70ad5a;
border-radius: 5px;

text-align:center;

height:10px;
width:53px;
padding:0 0 8px 0;
margin: 0 0 0 0;

position: relative;
bottom:1px;

font-family:Arial;

font-size:10px;

cursor:pointer;

font-weight:bold;

float:left;

}



/* MIH 20121113 */
#user-login-form .form-submit, #header-right .content #search-block-form .form-submit {

color:#FFF;

background-color: #6690cc;

border-right: 2px outset #2e4980;
border-bottom: 2px outset #2e4980;
border-top: 2px outset #576480;
border-left: 2px outset #5a76ad;
border-radius: 5px;

padding-bottom: 2px;

height:20px;
width:53px;

font-family:Arial;

font-size:10px;

cursor:pointer;

font-weight:bold;

float:left;

}

/* MIH 20121113 */
#edit-search-block-form-1{
  color:#ccc;
  margin-right:10px;
}
#edit-search-block-form-1:focus{
  color:#000;
}


#become_member_link {



border-right:1px solid #FFF;



padding-right:10px;



}


#header-right #search-block-form {

float: left;

}







#header-right #search-block-form input {



width:84px;



float:left;



}







#header-wrapper  #header-region  #user-bar #user-login-form  #block-user-0 .content .edit-name-wrapper{



float:left;



margin:0px 0px 0px 0px; 



}







#header-wrapper  #header-region  #user-bar #user-login-form  #block-user-0 .content .form-item{



float:left;



margin:0px 7px 0 3px;



}



 



#header-wrapper  #header-region  #user-bar #user-login-form  #block-user-0 .content .form-item label{



float:left;



margin:0 3px 0 0;



}







#header-wrapper #header-region #user-bar #user-login-form #block-user-0 .content .item-list .first, #header-wrapper #header-region #user-bar #user-login-form #block-user-0 .content .item-list .last{



bottom:3px;



float:left;



margin:0 7px 8px 13px;



padding:0;



position:relative;



z-index:1000;



}


/***
#header-right .content #search-block-form .form-submit {

// background:transparent url(images/button_login-1.png) no-repeat scroll 0 0;
// border:0 none;

color:#FFFFFF;

cursor:pointer;

font-family:Arial;

font-size:10px;

font-weight:bold;

height:18px;

padding:0;

width:53px;

position:relative;

top:0;



margin: 0 0 2px 2px;

}
***/






#edit-search-block-form-1-wrapper {



margin:0 0 0 0px;



}







#header-right #block-bookmark_us-0 {



float:left;



/*	line-height:1.5em;*/



padding-top:.5em;



}







#header-right #block-search-0 {



 float:right;



}







#block-realname-0 {



float:left;



padding-left:120px;



line-height:20px;



}







#header_title {



float:left;



font-size:31px;



line-height:30px;



margin:0 0 0 16px;



position:relative;



top:20px;



}







#header_title div {



float:left;



line-height:30px;



margin-top:0;



}







#nbva-header {



font-weight:bold;



}







#slogan {



font-size:15px;



font-weight:normal;



padding-left:0;



position:absolute;



top:31px;



}







.mission-image {



margin:0;



}







.views-field-body {



margin-left:90px;



padding-right:11px;



}







#block-menu-menu-footermenu .content {



margin:2em 0;



}







#block-menu-menu-footermenu ul li,#block-menu-menu-footermenu ul.menu li,#block-menu-menu-footermenu .item-list ul li,#block-menu-menu-footermenu li.leaf {



list-style-type:none;



list-style-image:none;



background-color:transparent;



background-image:none;



line-height:1em;



margin:0;



padding:0 1.5em;



}







#block-menu-menu-footermenu .leaf {



border-left:1px solid #9b9b9b;



}







#block-menu-menu-footermenu .first {



border-left:none;



}







.view-news-and-media-last .views-field-field-image-teaser-nid,.view-news-and-media-last .views-field-field-image-teaser-fid {



float:left;



padding-right:11px;



padding-bottom:33px;



/*min-width:165px;*/



}







.view-news-and-media .views-field-field-image-teaser-nid,.view-news-and-media .views-field-field-image-teaser-fid {



float:left;



padding-right:11px;



padding-bottom:5px;



}







.view-news-and-media .item-list {



clear:both;



float:right;



padding-top:15px;



}







.view-news-and-media .item-list ul li {



float:left;



background-image:none;



}







.view-news .view-content .views-row .views-field-title .field-content a {



color:#184E83;



font-size:16pt;



line-height:290%;



}







#news_and_media_squeeze h2 {



font-weight:700;



padding-bottom:15px;



}







#news_and_media_squeeze h1 {



font-size:13pt;



font-weight:700;



line-height:21px;



color:#184e83;



margin-top:10px;



margin-bottom:10px;



text-indent:1.5em;



display:block;



float:left;



width:645px;



height:21px;



background-image:url('images/rasterline5.png');



}







#views-exposed-form-news-and-media-page-1 .views-exposed-widget {



padding:0;



}







#views-exposed-form-news-and-media-page-1 .views-exposed-form .views-exposed-widget .form-submit {



margin-top:0;



border:solid 1px #666;



}







#views-exposed-form-news-and-media-page-1 .views-exposed-form input {



height:19px;



vertical-align:bottom;



padding-bottom:20px;



margin:0 27px 0 0;



}







#views-exposed-form-news-and-media-page-1 label,#views-exposed-form-news-and-media-page-1 .views-widget {



padding-right:0;



}







#views-exposed-form-news-and-media-page-1 .views-exposed-widget:first-child {



border:solid 1px #666;



margin-right:20px;



}







#views-exposed-form-news-and-media-page-1 label {



font-size:12pt;



letter-spacing:2px;



padding-left:1.5em;



margin-right:10px;



}







.view-news-and-media .views-row {



display:block;



float:right;



width:635px;



padding-left:5px;



padding-right:5px;



padding-top:5px;



border-top:solid 1px #e0e0e0;



}







.view-news-and-media .views-field-field-club-gallery-image-nid .field-item {



border:1px solid #000;



float:left;



margin:5px;



padding:5px;



}







.view-news-and-media .views-field-title {



clear:both;



font-size:14px;



padding-bottom:15px;



color:#E79A0A;



}







.view-news-and-media .views-field-title a {



color:#E79A0A;



}







.view-news-and-media .item-list li,.view-news-and-media .item-list a,.view-news-and-media .item-list a:link,.view-news-and-media .item-list a:active,.view-news-and-media .item-list a:hover,.view-news-and-media .item-list a:visited {



color:#fff;



background-color:#5895BE;



margin-left:1px;



font-size:12pt;



text-transform:uppercase;



padding:.1em .3em;



}







.view-news-and-media .item-list .pager-current {



background-color:#666;



padding:.1em .7em;



}







.pager-current {



border:1px solid #999999;



font-weight:bold;



}







.view-news-and-media .imagecache-article-teaser {



padding-right:6px;



padding-bottom:10px;



}







.view-bottom-block-banners tr td {



width:70px;



}







.view-bottom-block-banners table {



width:auto;



}







#block-views-bottom_block_banners-block_1 {



padding-left:25px;



}







.poll .form-radios input {



vertical-align:text-bottom;



}







.poll .form-radios {



margin-top:9px;



margin-bottom:12px;



}







#node-99 strong,#node-98 strong {



color:#3871a0;



}







.view-list-tasks label {



color:#e79a0a;



font-weight:700;



}







.view-list-tasks .views-field-title {



font-weight:700;



font-size:1.25em;



}







.view-list-tasks .field-content {



padding-left:10px;



margin:0;



}







.view-list-tasks .views-row {



padding-top:10px;



border-bottom:solid 1px #eaeaea;



background:none;



}







.view-list-tasks .item-list {



padding-top:5px;



border-top:solid 1px #666;



}







.views-field-field-responsible-person-uid .field-item-0 {



padding-left:0;



}







.field-field-club-gallery-image .field-item {



display:inline;



text-align:center;



vertical-align:bottom;



}







.field-field-club-gallery-image .field-item img {



display:inline;



padding:10px;



}







.content .field-type-filefield .field-items .field-item img {



float:left;



margin: 0 10px 2px 0;



}







a.dp-choose-date {



width:16px;



height:16px;



line-height:100%;



display:inline-block;



background:url(images/calendar.png) no-repeat;



overflow:hidden;



text-indent:-2000px;



}







#edit-email {



width:194px;



}







#content-display-overview-form #edit-field-home-banner-teaser-format-wrapper #edit-field-home-banner-teaser-format,#content-display-overview-form #edit-field-home-banner-full-format-wrapper #edit-field-home-banner-full-format {



width:300px;



}







.view-gan-event-calendar .views-field-title,.view-gan-event-league-calendar .views-field-title,.view-gan-event-tournament-calendar .views-field-title,.view-gan-event-tournament-calendar-ar .views-field-title,.view-gan-event-league-calendar-ar .views-field-title,.view-gan-event-calendar-ar .views-field-title {



padding-bottom:15px;



padding-top:15px;



font-weight:700;



font-size:11pt;



}







.view-gan-event-calendar .views-field-field-club-event-date-value,.view-gan-event-league-calendar .views-field-field-club-event-date-value,.view-gan-event-tournament-calendar .views-field-field-club-event-date-value,.view-gan-event-tournament-calendar-ar .views-field-field-club-event-date-value,.view-gan-event-league-calendar-ar .views-field-field-club-event-date-value,.view-gan-event-calendar-ar .views-field-field-club-event-date-value {



padding-bottom:10px;



color:#5895BE;



}







.view-Players .views-row {



margin-top:15px;



}







.view-homepage-news td .views-field-body .field-content p {



margin:0 0 0 1px;



}







#block-views-right_block_banners-block_1 {



padding:5px 0!important;



}







.archive_link {



color:#E79A0A!important;



font-size:14pt;



text-decoration:underline!important;



}







.view-gan-event-tournament-calendar .view-footer,.view-gan-event-league-calendar .view-footer,.view-gan-event-calendar .view-footer {



text-align:right;



}







.view-id-right_block_banners img {



float:none;



padding:0;



margin:0 0 0 -6px;



}







.team-competition-name {



font-size:120%;



font-weight:600;



padding:10px 0;



}







h3,.view-news-and-media-last .views-field-title,.view-news-and-media-last .views-field-title a,.view-news-and-media-last .views-field-title a:link,.view-news-and-media-last .views-field-title a:active,.view-news-and-media-last .views-field-title a:visited {



font-size:14pt;



color:#184e83;



}







.view-homepage-news-links .views-row {



margin:0;



}







.view-homepage-news .view-content .views-view-grid .views-field-view-node {



clear:both;



padding:10px 40px 0 0;



float:right;



}







.view-news .view-content .views-row .views-field-view-node .field-content a {



clear:both;



font-weight:bold;



margin:0 0 0 560px;



padding:10px 40px 0 0;



position:relative;



top:-10px;



}







.left-corner .clear-block .view-id-news .view-content .views-row .views-field-teaser .field-content p {



padding:0 28px 0 0;



text-align:justify;



}







#block-views-news_and_media_last-block_1 .content .view-news-and-media-last .view-content .views-row .views-field-teaser .field-content p {



padding:0 10px 0 0;



text-align:justify;	



}







#block-views-news_and_media_last-block_1 .content .view-news-and-media-last .view-content .views-row {



padding:10px 0 0 0;	



}







h4,.view-news-and-media-last .views-field-name {



font-weight:700;



font-style:italic;



}







h5,ul.primary li.active a,ul.secondary li.active a,.view-news-and-media-last .views-field-created,.view-news-and-media .views-row .views-field-created-1 {



font-weight:700;



}







ul,quote,code,fieldset,.block .content {



margin:.5em 0;



}







#header-right .block,#header-region .block,block-bookmark_us-0 {



display:inline;



margin:-1px 0 0 150px;



float:left;



}







ul li.leaf a,ul li.expanded a,ul li.collapsed a {



display:inline;



margin:-1px 0 0  0px;



float:left;



}







#left-corner #site-map  .site-map-menus  .site-map-box  .content  ul.site-map-menu li.leaf, #left-corner #site-map  .site-map-menus  .site-map-box  .content  ul.site-map-menu li.expanded, #left-corner #site-map  .site-map-menus  .site-map-box  .content  ul.site-map-menu li a  {



margin:0px 0 0  0px;



float:none;



}







fieldset legend, .view-news-and-media .views-row .views-field-teaser,.view-news-and-media .views-row .views-field-view-node,.view-news-and-media .views-row .views-field-view-node .field-content {



display:block;



margin: 20px 0; 



}







#block-menu-menu-footermenu .content .menu .leaf{



display:block;



margin: 0px 0; 



}











tr.odd,tr.info,tr.odd td.menu-disabled {



background-color:#edf5fa;



}







tr.even,tr.even td.menu-disabled {



background-color:#fff;



}







span.submitted,.description,#aggregator .feed-item-meta {



font-size:.92em;



color:#898989;



}







.messages ul,#dblog-form-overview .form-submit,.confirmation .form-submit,.search-form .form-submit,.poll .form-submit,fieldset .form-button,fieldset .form-submit,.sidebar .form-button,.sidebar .form-submit,table .form-button,table .form-submit,.profile dl,div.admin-panel dl,.view-list-tasks .field-content p {



margin:0;



}







#header-region  { /*#header-region*  and below had start too */



display:inline;



/*	line-height:1.5em;*/



margin-top:0;



margin-bottom:0;



height:11px;



position:relative;



top:0;



width:560px;



float:left;



}







#header-right {



display:inline;



height:11px;



position:relative;



top:0;



float:right;



font-family:Arial;



font-size:10px;



color:#FFF;



margin:0 12px 0 0;



}







#header-right script,#header-region script,#sidebar-right #block-wrapper-views-right_block_banners-block_1 .block-top,#news_and_media_sidebar-right #block-wrapper-views-right_block_banners-block_1 .block-top,#sidebar-right #block-wrapper-views-right_block_banners-block_1 .block-bottom,#news_and_media_sidebar-right #block-wrapper-views-right_block_banners-block_1 .block-bottom,#sidebar-right #block-views-right_block_banners-block_1 h2,#news_and_media_sidebar-right #block-views-right_block_banners-block_1 h2,.view-news-and-media h3,.view-news-and-media .views-row .views-field-created-1 label {



display:none;



}







body.sidebar-left #center,body.sidebar-left #footer {



margin-left:-210px;



}







body.sidebars #center,body.sidebars #footer {



margin:0 -210px;



}







body.sidebar-left #squeeze,body.sidebar-left #news_and_media_squeeze {



margin-left:210px;



}







body.sidebars #squeeze,body.sidebars #news_and_media_squeeze {



margin:0 210px;



}







#mission,.sticky {



background-color:#fff;



border:1px solid #e0e5fb;



margin-bottom:2em;



padding:1em;



}







ul.primary-links li,ul.secondary-links li {



float:left;



background-image:none;



margin:0;



padding:0;



}







.node .links,.comment .links,#user-login-form ul {



text-align:left;



}







.terms,.view-news-and-media .view-filters {



float:right;



}







tr.menu-disabled,tr.taxonomy-term-preview {



opacity:0.5;



}







*:first-child+html fieldset legend,*:first-child+html fieldset.collapsed legend,#views-exposed-form-news-and-media-page-1 label,#views-exposed-form-news-and-media-page-1 .views-exposed-widget,#views-exposed-form-news-and-media-page-1 .views-widget,#views-exposed-form-news-and-media-page-1 #edit-tid-wrapper,.views-field-field-responsible-person-uid .field-content,.views-field-field-responsible-person-uid .field-item {



display:inline;



}







#user-login-form,.view-right-block-banners {



text-align:center;



}







.view-news-and-media .item-list ul li .field-item,.view-news-and-media .views-field-field-thumb-video-fid,.view-news-and-media .views-field-field-club-event-image-nid,.view-news-and-media .views-field-field-image-teaser-fid {



float:left;



}







#block-menu-menu-footermenu ul li,#block-menu-menu-footermenu {



float:left;



}











.block-nice_menus,#banners_bottom h2 {



font-size:13px;



}







#nice-menu-1 > li a.active,ul.nice-menu-down li.menuparent:hover,ul.nice-menu-down li.over,#header-right ul.nice-menu-down li.menuparent:hover,#header-right ul.nice-menu-down li.over,#header-region ul.nice-menu-down li.menuparent:hover,#header-region ul.nice-menu-down li.over {



background:#e77100 url("images/menu1raster2.png") repeat-x 0 100%;



}







#menu-2232,ul.nice-menu #menu-876 ul li {



width:13em;



}







#menu-859,.menu-path-corporate_events {



width:10.5em;



}







#news_and_media_sidebar-right .views-row,#sidebar-right .views-row,#banners_bottom {



clear:both;



}







#block-wrapper-views-news_and_media_last-block_1 .block-top,#news_and_media_sidebar-right .block-top,#sidebar-right .block-top,#node-132 {



background-color:transparent;



}







#block-realname-0 a,.views-field-field-responsible-person-uid .field-item {



padding-left:15px;



}







.view-homepage-news td,.view-homepage-news td .views-field-body,.view-homepage-news td .views-field-body .field-content {



vertical-align:top;



padding:.3em .9em .3em 0;



}







#mem_img img {



float:right;



display:none; /*become a member image currently switched off*/



}







ul.site-map-menu li.expanded {



background:none repeat scroll 0 0 transparent;



}







.view-view-testimonials .views-field-body {



margin-left:0;



padding-right:11px;



}







.view-view-testimonials .view-content .views-row .views-field-field-img-fid .field-content img {



float:left;



margin:15px 15px 0 0;



}











.view-homepage-news .views-field-body {



margin-left:0;



padding-right:11px;



}







.view-homepage-news .view-content .row-1 {



}







.view-homepage-news .view-content .row-2 .col-1 {



padding:25px 0 0;



}







.view-homepage-news .view-content .row-2 .col-2 {



padding:25px 0 0;



}







.img-404 img {



margin:-53px 0 0;



}







.links-table tbody{



	border:none;



}







.links-table h2{



border-bottom:1px solid #E9EFF3;



padding:0 0 5px;



color:#E79A0A;



font-size:16pt;



}







.nbva-rank {



margin:15px 0 0;



}







.nbva-rank p {



margin:0;



padding:0 5px 0 0;



font-size:11px;



}







.nbva-rank td,.nbva-rank th {



padding:.4em 0 .4em .4em;



}







.nbva-rank tr {



border-bottom:1px solid #CFCFCF;



padding:3px 0;



}







.nbva-rank thead {



background:#F5F5F5;



}







.nodegal {



border-top:1px solid #E9EFF3;



margin:15px 0 0;



min-height:190px;



padding:0 0;



width:600px;



}







.nodegal .gallery_list_entry_text {



display:none;



}







.nodegal .gallery_list_entry_image {



float:left;



width:40%;



margin: 0 0 0 1px;



}







.nodegal h2 {



line-height:300%;



margin:0px 0 0;



}







h4.viewallgal {



float:right;



margin-left:25px;



margin-top:15px;



position:relative;



text-align:center;



top:100px;



}







h4.viewallgal {



display:none;



}







.view-content h4.viewallgal {



display:block;



}







#user-profile-form #edit-name-wrapper {



display:none;



}







.gallery_teaser_view{



float:left;



}



tbody.sepratorevent {

    background: #ccc!important;

}



tbody.sepratorevent tr.even, tbody.sepratorevent tr.even td.menu-disabled {

background-color:none;

border:none;

}
